@media (min-width: 320px) and (max-width: 366px) {
.stats-card {
   left: 0px;
   bottom: 89px;
   }
}


@media (min-width: 366px) and (max-width: 386px) {
.stats-card {
   left: -3px;
   bottom: 48px;
   }
       .video-wrapper iframe {
        width: 329px;
        height: 235px;
    }
}

@media (min-width: 386px) and (max-width: 406px) {
.stats-card {
   left: 1px;
   bottom: 42px;
   padding: 28px 50px;
   }
}

@media (min-width: 406px) and (max-width: 430px) {
.stats-card {
   left: 1px;
   bottom: 42px;
   padding: 28px 50px;
   }
}

@media (min-width: 430px) and (max-width: 450px) {
.stats-card {
   left: 1px;
   bottom: 42px;
   padding: 28px 60px;
   }
}

@media (min-width: 450px) and (max-width: 488px) {
.stats-card {
   left: 1px;
   bottom: 42px;
   padding: 12px 79px;
   }
}

@media (min-width: 488px) and (max-width: 515px) {
.stats-card {
   padding: 22px 100px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 515px) and (max-width: 540px) {
.stats-card {
   padding: 22px 110px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 540px) and (max-width: 580px) {
.stats-card {
   padding: 22px 130px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 580px) and (max-width: 600px) {
.stats-card {
   padding: 22px 140px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 580px) and (max-width: 600px) {
.stats-card {
   padding: 22px 140px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 600px) and (max-width: 620px) {
.stats-card {
   padding: 22px 150px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 620px) and (max-width: 650px) {
.stats-card {
   padding: 22px 166px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 650px) and (max-width: 720px) {
.stats-card {
   padding: 22px 200px;
   left: -11px;
   bottom: -1px;
   }
}

@media (min-width: 720px) and (max-width: 730px) {
.stats-card {
   padding: 22px 210px;
   left: -11px;
   bottom: -1px;
   }
}


@media (min-width: 320px) and (max-width: 500px) {
  .logo {
    margin-left: -5%;
 }
  /* Navigation */
    nav{
     display: none;
 }
.dots {
   bottom: -20px;
 }
.wrap {
   margin-top: 35px;
   }
.icon-row {
   margin-left: -6%;
}
.ho-pill {
   display: block;
   }
.ho-left .big-text {
   font-size: 17px;
   }
.cta {
   margin-top: 10px;
   margin-left: 30px;
   }
.amitabh-banner {
   margin-top: -50px;
   width: 100%;
   max-width: 100%;
   }
.footer {
   margin-top: 0px;
   }
.quote-btn {
   margin-top: 0%;
   bottom: 12rem !important;
   }
.newsletter {
   margin-right: 0px;
   }
.root-right {
   margin-left: -24px;
   }
.con {
   display: block;
  }
.row {
  display: block;
  }
.col-md-4 {
  width: 100%;
  }
.login-box h2 {
  width: 100%;
  }
.login-box p {
  width: 100%;
  }
  
  
  
.main-text {
  width: 100%;
  }
.topCourseInner {
  display: block;
  }
.topCourseInner>a {
  max-width: 100%;
  text-align: center;
  display: block;
  width: 100%;
  }

.title h1 {
  font-size: 37px !important;
  width: 87% !important;
  font-weight: 600 !important;
  }
.video-wrapper {
  display: block;
  margin-left: 0px;
  }
.video-wrapper iframe {
    width: 319px;
    height: 225px;
  }
.content-section {
  display: block;
  }
.quote-btn {
  bottom: 12rem !important;
  }
.title h1 {
  width: 100% !important;
  }
}


@media (min-width: 500px) and (max-width: 800px) {
nav {
  display: none;
}
.logo {
  margin-left: -3%;
}
.icon-row {
  margin-bottom: 60px;
}
.cta {
  padding: 12px 17px;
}
.ho-left .big-text {
  font-size: 16px;
}
.quote-btn {
  float: left;
  margin-left: 20px;
  margin-top: 1%;
}
.root-right {
  margin-left: -33px;
}

.wrap {
  margin-top: 51px;
 }
.dots {
  bottom: -15px;
 }
.root {
  padding: 10px 47px;
 }
}


@media (min-width: 801px) and (max-width: 1500px) {
.root {
  padding: 10px 107px;
 }
.dots {
  bottom: -35px;
 }
.wrap {
  margin-top: 60px;
 }
}


@media (min-width: 1500px) and (max-width: 1920px) {
.dots {
  top: -50px;	
 }
.wrap {
 margin-top: 50px;
 } 
}
